<?php
use PHPUnit\Framework\TestCase;

require_once "Triangle.php"; // testowana funkcja

class TriangleTest extends TestCase
{
    public function testArea()
    {
        $this->assertEquals(12.0, triangle(6, 4));
        $this->assertEquals(0.0, triangle(0, 10));
        $this->assertEquals(7.5, triangle(5, 3));
    }
}